﻿/**
 * @fileoverview  公用头部样式
 * @author yzl
 * @version v1
 * @build 2014-09-03
 */
 
/*-----------------------------------初始化css开始------------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}

table{border-collapse:collapse;border-spacing:0;}

fieldset,img{border:0;}

address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}

ol,ul{list-style:none;}

caption,th{text-align:left;}

h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}

q:before,q:after{content:'';}

abbr,acronym{border:0;}

.ua-webkit textarea:focus,.ua-webkit input:focus{outline:none;}

a:link{color:#656565;text-decoration:none;}

a:visited{color:#656565;text-decoration:none;}

a:hover{color:#656565;text-decoration:underline;}

a:active{color:#656565;text-decoration:none;}

html {overflow:auto}

input{outline:none;}

body{font:12px/1.6 Tahoma,Arial,Hiragino Sans GB,\5b8b\4f53;color:#4d4d4d;-webkit-text-size-adjust:none;}

/*-----------------------------------初始化css结束------------------------------------------*/

/*-----------------------------------default.aspx页面开始------------------------------------------*/

/*-------------------header开始-------------------------*/

#header{height: 75px;width: 100%;border-bottom: 1px solid #E3E3E3;overflow: hidden;background: none repeat scroll 0% 0% #FFF}

#header-container{height: 75px;width: 820px;margin: 0px auto;position: relative}

#logo{float: left;display: block;margin-top:10px;height: 75px;width: 280px;background: url('../images/logo-header.jpg') no-repeat scroll 0% 0% transparent;}

#logo a{float: left;display: inline-block;margin-top:6px;height: 40px;width: 178px;overflow: hidden;text-indent: -999em;}

.header-title{float: left;height: 23px;margin-top: 20px;line-height: 23px;font-size: 18px;font-family: Microsoft YaHei,Hiragino Sans GB,宋体;color: #999;display: inline-block; }

.split {margin: 0px 6px;color: #CCC;}

#navigation{ float: right;height: 75px;font: 12px/52px Verdana,Arial,宋体,sans-serif;margin-top: 18px;}

#navigation a{color: #666;}

/*-------------------header结束-------------------------*/

/*-------------------蓝条开始---------------------------*/
#content-notice { margin-top: 1px;padding: 12px;height:15px;border: medium none;background: none repeat scroll 0% 0% #E4F5FF;}

.fm-checkcode {float: left;width: 48px !important;}

/*-------------------蓝条开始---------------------------*/

/*-------------------content开始---------------------------*/

   /*-------------------content左边内容开始---------------------------*/
#content #content-container{width: 820px;margin: 0px auto; height:400px; position:relative;} 

#login-banner {float: left;width: 500px; min-height: 370px;}

 /*-------------------content左边内容结束---------------------------*/

 /*-------------------content右边内容即mini-login.aspx页面开始---------------------------*/

#login-module {float: left;border: 1px solid #DDD;padding: 21px 29px;}

#login-iframe #login-iframe-loading {display: none;position: absolute;}

#login-content label {font-weight: bold;}

#login-content .fm-label {padding: 8px 0px 2px;}
    
.fm-field {padding: 2px 0px 8px;}

#login-content dl{margin-bottom:10px}

.fm-text::-moz-selection {background: none repeat scroll 0% 0% #1996E6;color: #FFF;}

#login-content .fm-text {width: 93%;}

.fm-text, .fm-textarea { float: left;padding: 4px 0px 4px 6px;border: 1px solid #CCC;line-height: 13px;font-size: 11px;color: #595959;background: none repeat scroll 0% 0% #FFF;vertical-align: middle;box-shadow: 0px 1px 0px #ECECEC inset;}

.fm-button {width:98%;height: 28px;border: 1px solid #E87B0E;font-size: 14px;font-weight: 700;text-align: center;color: #FFF;
    cursor: pointer;background: url('../images/login-btn.png') repeat-x scroll 0px -1px transparent;font-family: Microsoft    YaHei,Hiragino Sans GB,宋体; box-shadow: 0px 1px 1px #EBE7E6;}
   
 /*-------------------content右边内容即mini-login.aspx页面结束---------------------------*/ 
    
/*----------------------------------------footer开始------------------------------------*/
#footer {clear: both;font: 12px/18px "微软雅黑",Helvetica,Arial,Verdana,"宋体";color: #666;border-top: 5px solid #D8D8D8;
    text-align: center;margin-top: 5px;padding: 5px 0px 10px;background: none repeat scroll 0% 0% #EFEFEF;}
    
.footer-inner { width: 820px; margin: 0px auto; text-align: left;overflow: hidden;}

.footer-copyright {clear: both;padding-top: 5px;text-align: center;line-height: 15px;}
    
 .footer-certificates { text-align: center;padding-top: 5px;}
 
.footer-copyright a {color: #656565;vertical-align: middle;}

.footer-copyright i {display: inline-block;font-size: 0px;overflow: hidden;line-height: 0;width: 1px;height: 12px;background: none repeat scroll 0% 0% #C8C8D0;margin: 0px 10px;vertical-align: middle;}

.footer-certificates {text-align: center;padding-top: 10px;}

 /*----------------------------------------footer结束------------------------------------*/
   
 /*----------------------------------------default.aspx开始------------------------------------*/     
    
 /*----------------------------------------register.aspx开始------------------------------------*/       
 .clr:after {content: ".";display: block;height: 0px;clear: both;overflow: hidden;}
 
 #regist-form { width: 420px;}
 
 #regist-module {margin: 49px auto 200px;border: 1px solid #E3E3E3;padding: 25px; width:100%; height:90%}
    
 
#regist-form .fm-label {padding-right: 8px;text-align: right;}

.grid780 {width: 780px;margin: 0px auto; height:450px; position:relative;}

#regist-wrap { float: left;width: 530px;border-right: 1px solid #E3E3E3;}

#regist-extra {float: right;width: 230px;color: #666;text-align: center;}

.icon-regist-email {position: absolute;top: -8px;left: 0px;}

.icon-regist-email {width: 48px;height: 48px;background-position: -48px -58px;}

.icon, .icon-notice, .icon-site {display: inline-block;margin-right: 6px;background-color: transparent;background-repeat: no-repeat; overflow: hidden; vertical-align: -2px;}

.fm-relative {position: relative;}

#regist-module .fm-relative .icon-regist-mobile, #regist-module .fm-relative .icon-regist-email {position: absolute;top: -8px;left: 0px;}

#regist-form .fm-text {width: 286px;}

.fm-haserror {border: 1px solid #F00 !important; color: #FF5243;}

#regist-form .fm-text, .fm-textarea {float: left;border: 1px solid #CCC;line-height: 15px;font-size: 12px;color: #595959;background: none repeat scroll 0% 0% #FFF;margin-top:5px;}

 /*----------------------------------------register.aspx开始------------------------------------*/    